package com.jeeplus.modules.sg.mapper;

import com.jeeplus.core.persistence.annotation.MyBatisMapper;
import com.jeeplus.modules.sg.entity.JkxlData;
import com.jeeplus.modules.sg.entity.RuleRatio;
import com.jeeplus.modules.sg.entity.WbsProject;

import java.util.List;

@MyBatisMapper
public interface JkxlMapper {
    RuleRatio getValue(String ratioName);
    List<JkxlData> getList(String id);
    void save(JkxlData jkxlData);
    void saveProject(WbsProject project);
    List<JkxlData> findList(String id);
}
